@font-face { 
    font-family: 'GeneralFont';
    src:  url('fonts/corbel.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BoldFont';
    src:  url('fonts/corbel-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'ItalicFont';
    src:  url('fonts/corbel-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BoldItalicFont';
    src:  url('fonts/corbel-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'TitleFont';
    src:  url('fonts/twcenmt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'TitleBoldFont';
    src:  url('fonts/twcenmt-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'TitleItalicFont';
    src:  url('fonts/twcenmt-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'TitleBoldItalicFont';
    src:  url('fonts/twcenmt-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'MicrosoftFont';
    src:  url('fonts/microsoft-tai-le.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'MicrosoftBoldFont';
    src:  url('fonts/microsoft-tai-le-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BellBoldFont';
    src:  url('fonts/bell-gothic-std-bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BellLightFont';
    src:  url('fonts/bell-gothic-std-light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BellBlackFont';
    src:  url('fonts/bell-gothic-std-black.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}